Loslesscut çalıştıramıyorum

(efabo obafe) #1

Her linux sürümünde burdan indirip kurduğum video kesme birleştirme uygulaması loslesscut pardus 19 xfce sürümde çalışmıyor gnome sürümün de çalışıyor.Normalde her linuxta arşivi açar ,olduğu yerde losslescut dosyasına çift tıklardım çalışırdı .Ne yaptıysam olmadı beceremedim.

0 Likes

(𝗄𝖺𝖺𝗇) #2

Terminalden sudo apt install libgconf* komutu ile paketleri yükleyin ve programı çalıştırın.

0 Likes

(efabo obafe) #3

Teşekür ederim Kaan Bey sorun çözüldü.

0 Likes

(system) kapatıldı #4

Bu konu son cevaptan 10 gün sonra otomatik olarak kapatıldı. Yeni cevap girilmesine izin verilmiyor.

0 Likes